/* CSS Document */


A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}
A:active {
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
	color: #000;
}

H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	text-decoration: none;
	DISPLAY:inline-block;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 30px;
	color: #06C;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	DISPLAY: inline;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
H3 {
	DISPLAY: inline;
	FONT-WEIGHT: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	TEXT-DECORATION: none
}
H4 {
	DISPLAY: inline;
	FONT-WEIGHT: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	TEXT-DECORATION: none
}
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-size: 12px;
	background-color:#EFEFEF;	/*
	background-color:#afb5c1;
	background-position: top;
	color: rgb(0, 0, 0);
	background-image: url("/Images/BG/body_bg.gif");
	background-color: rgb(255, 255, 255);
	*/
}
hr {
	border: 0px;
}
